-- 基础信息
base_info = {
	group_id = 133308159
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 159002, gadget_id = 70220103, pos = { x = -1735.916, y = 328.564, z = 4157.770 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 159001, gadget_id = 70220103, pos = { x = -1725.016, y = 300.171, z = 4160.994 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 159003, gadget_id = 70220103, pos = { x = -1730.362, y = 344.461, z = 4185.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 159002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
